prefix=/usr/local
exec_prefix=/usr/local
includedir=${prefix}/include
libdir=${exec_prefix}/lib
datarootdir=${prefix}/share
datadir=${datarootdir}
uim_datadir=${datarootdir}/uim
uim_scmdir=${datarootdir}/uim

Name: uim
Description: multilingual input method library
Version: 1.5.3
Cflags: -I${includedir}/uim
Libs: -L${libdir} -luim-scm -luim -lintl -liconv -liconv
